[tool.pytest.ini_options]
minversion = "6.0"
addopts = "-ra -q"
testpaths = ["tests"]

[tool.black]
line-length = 88
target-version = ['py311']
include = '\.pyi?$'
exclude = '(data/)'

[tool.isort]
profile = "hug"

[tool.coverage.run]
branch = true
omit = ['tests/*', 'migrations/*']
